## openastro.org 1.1.56

=== debian/changelog ===
openastro.org (1.1.56-0mx17) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 13 Feb 2018 15:05:36 -0500

openastro.org (1.1.56-0ubuntu1~xenial) xenial; urgency=low


 -- Pelle van der Scheer <pellesimon@gmail.com>  Wed, 02 Jan 2013 21:22:35 +0100
