## openastro.org 1.1.57

=== debian/changelog ===
openastro.org (1.1.57-0mx23+1) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 25 Jan 2025 05:04:56 +0000

openastro.org (1.1.57-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 26 Aug 2019 15:24:49 -0400

openastro.org (1.1.57-0ubuntu1~bionic) bionic; urgency=low


 -- Pelle van der Scheer <pellesimon@gmail.com>  Wed, 02 Jan 2013 21:22:35 +0100
