=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 04 Jan 2013 11:24:59 +0100

%:
	dh $@ --with python3  --buildsystem=pybuild
